{
    "abstract": "The containment history in the coastal zone of the Bohai Sea has not been sufficiently traced because of the difficulty in identifying complex sources of pollutants. This study quantitatively identified various sources of Pb and Sr in two tidal flat sediment cores from Bohai Bay (core BB) and Liaodong Bay (core LB) based on their isotope ratios to trace the natural and anthropogenic disturbance history in the Bohai Sea. The results showed that natural inputs of Pb were the main sources for cores BB and LB; however, core LB was more influenced by anthropogenic inputs. Natural inputs were derived mainly from Chinese loess and Yellow River sediments, whereas anthropogenic sources were mainly a mixture of vehicular exhaust emissions before 2000 and coal combustion after 2000. Anthropogenic influence has declined since the late 1990s, especially in Bohai Bay, but has increased in Liaodong Bay from 1998 to 2006.",
    "authors": [
        {
            "affiliation": "Key Laboratory of Polar Geology and Marine Mineral Resources, Ministry of Education, China University of Geosciences in Beijing, No. 29, Xueyuan Road, Beijing, 100083, China.\nSchool of Ocean Sciences, China University of Geosciences in Beijing, No.29, Xueyuan Road, Beijing, 100083, China.",
            "firstname": "Shuaiya",
            "initials": "S",
            "lastname": "Zhang"
        },
        {
            "affiliation": "Key Laboratory of Polar Geology and Marine Mineral Resources, Ministry of Education, China University of Geosciences in Beijing, No. 29, Xueyuan Road, Beijing, 100083, China.\nSchool of Ocean Sciences, China University of Geosciences in Beijing, No.29, Xueyuan Road, Beijing, 100083, China.",
            "firstname": "Qinyue",
            "initials": "Q",
            "lastname": "Li"
        },
        {
            "affiliation": "Guangxi Institute of Geological Exploration, China Chemical Geology and Mine Bureau, No. 36, Xiuxiang Road, Nanning, 530001, China.",
            "firstname": "Yu",
            "initials": "Y",
            "lastname": "Zou"
        },
        {
            "affiliation": "Key Laboratory of Polar Geology and Marine Mineral Resources, Ministry of Education, China University of Geosciences in Beijing, No. 29, Xueyuan Road, Beijing, 100083, China. liubaolin@cugb.edu.cn.\nSchool of Ocean Sciences, China University of Geosciences in Beijing, No.29, Xueyuan Road, Beijing, 100083, China. liubaolin@cugb.edu.cn.",
            "firstname": "Baolin",
            "initials": "B",
            "lastname": "Liu"
        },
        {
            "affiliation": "Key Laboratory of Polar Geology and Marine Mineral Resources, Ministry of Education, China University of Geosciences in Beijing, No. 29, Xueyuan Road, Beijing, 100083, China.\nSchool of Ocean Sciences, China University of Geosciences in Beijing, No.29, Xueyuan Road, Beijing, 100083, China.",
            "firstname": "Juan",
            "initials": "J",
            "lastname": "Yang"
        },
        {
            "affiliation": "China Chemical Geology and Mine Bureau, No.20, Zone 13A, Heping Street, Beijing, 100028, China.",
            "firstname": "Houyi",
            "initials": "H",
            "lastname": "Zheng"
        },
        {
            "affiliation": "Key Laboratory of Polar Geology and Marine Mineral Resources, Ministry of Education, China University of Geosciences in Beijing, No. 29, Xueyuan Road, Beijing, 100083, China.\nSchool of Ocean Sciences, China University of Geosciences in Beijing, No.29, Xueyuan Road, Beijing, 100083, China.",
            "firstname": "Gege",
            "initials": "G",
            "lastname": "Liu"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2024. The Author(s).",
    "doi": "10.1038/s41598-024-81493-w",
    "journal": "Scientific reports",
    "keywords": [
        "Historical variation",
        "Pb isotope ratios",
        "Sediment cores",
        "Source identification",
        "Sr isotope ratios"
    ],
    "methods": null,
    "publication_date": "2024-12-05",
    "pubmed_id": "39632994\n37598536\n17196656\n37804671\n31133269\n33751381\n24650542\n37696163\n20047782\n25016419\n31874752\n37068649\n28800910\n11589403\n30577019\n31735468\n24930737\n28549615\n36566512\n30130716\n32056849\n36057066\n36603625\n12873411\n38583221\n34329070\n36083611\n38503208\n32854005\n893104\n27757750\n24982926\n19057834\n11381876\n28983722\n29076729\n33714101\n35339617\n26807941\n0\n16165188\n22047738\n20739036\n27481643\n31896177\n22698666\n33071119\n23341057\n12269485\n18280624\n21470665\n11347915",
    "results": null,
    "title": "Using isotopic lead and strontium in sediments to trace natural and anthropogenic sources in the Bohai Sea.",
    "xml": "<Element 'PubmedArticle' at 0x788500b6ec50>"
}